recovery:
  state:
    round: 509
    hash: "383297c872ff5ae2cd51159fbfca025f6dd8e71f1c0b7570b31d4cab16825eda12038301dbb462f4e491d39647232a68"
    timestamp: "2025-10-30T05:50:00.284798Z"
  bootstrap: null
  package: null
  stream: null
